{% set title = 'Ikut Kelas Online bersama Dr.Anugrah' %}
{% set image = 'themes/growhappytheme/assets/images/article-img.jpg' %}
{% set image_author = 'themes/growhappytheme/assets/images/no-photo.png' %}
{% set url = 'node/1' %}
<div class="card overflow-hidden card-article border-0 position-relative my-3 shadow">
	<a class="card-link text-primary text-decoration-none h-auto" href="{{ url('<front>') }}{{url}}">
		<div class="card-header bg-blue text-white d-flex justify-content-between">
			<div class="mr-5">
				<h3 class="text-capitalize">
					{{ title }}
				</h3>
				<div class="rp text-capitalize">500 Happy Points</div>
			</div>
			<div><img height="56" class="rounded-circle mr-2" src="{{ url('<front>') }}{{image_author}}" alt="Author Image"></div>
		</div>
		<div class="card-body bg-light text-dark text-capitalize rounded-bottom">
			<p>
				Maecenas amet nibh lectus erat accumsan dolor morbi sem elit. Ut elementum justo malesuada volutpat auctor egestas...
			</p>
			<div class="exp text-primary">Berlaku s/d : 10 Januari 2020</div>
		</div>
	</a>
</div>
